Results 1 to 2 of 2

Thread: Help!!! Brick???

  1. #1
    New Member
    Join Date
    Jul 2009
    Thanked 0 Times in 0 Posts

    Help!!! Brick???

    After installing SoftMii 3.0, my USB Loader gives me the ERROR (ret = -1). When I boot up my wii the first screen comes up is the preloader. The version is v0.29. The IOS is v30 and the Systemmenu is v289.

    Before installing the SoftMii 3.0, i was able to play games through USB Loader. Is my wii bricked? How can I fix this?

    -- less than a minute ago --

    Under the Homebrew Channel, I see IOS36 V4.18 1.0.1. Am I supposed to have IOS36?

    I have updated the wii to 3.2u manually. When I attempted to update my wad to cIOS38_rev12-Installer (ISO38-64-v3610.wad) the following message appeared,
    Reading "IOS38-64-v3610.wad", please wait... ERROR! (ret = -1)

    When I used SD/USB Loader V1.4 or V1.5 the following message appeared,
    Mounting device, please wait...
    (30 seconds timeout)

    ERROR! (ret = -1)

    Press any button to restart...

    Please help..I'm doing this for my nephew and niece.

    Thank You!

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Sunny Wales, UK
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    So let me get this straight.

    You cannot install cIOS38r12 and you think that's worth posting in the brick section?

    A Brick is when the Wii is actually broken, say when it's got a black screen or perhaps a System Files corrupt message.

    You've just misplaced the IOS38-64-v3610.wad on your SD card.
    Not really doing much Wii stuff these days.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts